MUTUAL FUND - Bug #7805

Admin --> Post License Request --> License Request --> Test name 1234 --> approve from MLRO -->

17 ,and 19 --> Check issues below
09/19/2023 07:21 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: olatayo John
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/19/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

provided document from the post license panel is not visible on the admin side.
text boxes should be the same size and appear document should be in alignment

see attached screenshot

clipboard-202309191910-ganesmag

History

#1 - 09/21/2023 11:01 AM - olatayo John

- Status changed from New to Resolved

#2 - 09/27/2023 01:00 PM - Mohd Irfan
- File clipboard-202309271300-04de4.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:
